[问题]运行OPENGL程序时的libGL warning

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
怀沙
帖子: 1
注册时间: 2006-12-17 13:17
送出感谢: 0
接收感谢: 0

[问题]运行OPENGL程序时的libGL warning

#1

帖子 怀沙 » 2006-12-24 19:37

我在Ubuntu 6.10下编译运行OPENGL程序,发现会出现一个警告:
libGL warning: 3D driver claims to not support visual 0x4b
看上去好像是显卡驱动的问题 (我自己没有安装过显卡驱动,是系统自带的)
不知道如何解决?

PS:我用的是IBM T40,显卡是ATI 7500
头像
spider5
帖子: 351
注册时间: 2005-12-15 21:52
送出感谢: 0
接收感谢: 0

#2

帖子 spider5 » 2006-12-24 20:13

跟显卡驱动所引用的mesa引擎有关,
你换用其他版本的显卡驱动试试,
或者,试试dapper中能不能编译过去。
回复

回到 “常用硬件支持”